Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 36)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 37)
@@ -6517,275 +4232,6 @@
             this.tabPage18.TabIndex = 20;
             this.tabPage18.Text = "総務管理";
             // 
-            // tableLayoutAffairs
-            // 
-            this.tableLayoutAffairs.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.tableLayoutAffairs.ColumnCount = 5;
-            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 30F));
-            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 5F));
-            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 30F));
-            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 5F));
-            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 30F));
-            this.tableLayoutAffairs.Controls.Add(this.button20, 0, 0);
-            this.tableLayoutAffairs.Controls.Add(this.button21, 2, 0);
-            this.tableLayoutAffairs.Controls.Add(this.button22, 0, 2);
-            this.tableLayoutAffairs.Controls.Add(this.button23, 0, 4);
-            this.tableLayoutAffairs.Controls.Add(this.button24, 0, 6);
-            this.tableLayoutAffairs.Controls.Add(this.button25, 0, 8);
-            this.tableLayoutAffairs.Controls.Add(this.button26, 2, 8);
-            this.tableLayoutAffairs.Controls.Add(this.button27, 2, 6);
-            this.tableLayoutAffairs.Controls.Add(this.button28, 2, 4);
-            this.tableLayoutAffairs.Controls.Add(this.button29, 2, 2);
-            this.tableLayoutAffairs.Controls.Add(this.button30, 4, 0);
-            this.tableLayoutAffairs.Controls.Add(this.button31, 4, 2);
-            this.tableLayoutAffairs.Controls.Add(this.button32, 4, 4);
-            this.tableLayoutAffairs.Controls.Add(this.button33, 4, 6);
-            this.tableLayoutAffairs.Controls.Add(this.button34, 4, 8);
-            this.tableLayoutAffairs.Controls.Add(this.button35, 0, 10);
-            this.tableLayoutAffairs.Controls.Add(this.button36, 2, 10);
-            this.tableLayoutAffairs.Controls.Add(this.button37, 4, 10);
-            this.tableLayoutAffairs.Location = new System.Drawing.Point(56, 16);
-            this.tableLayoutAffairs.Name = "tableLayoutAffairs";
-            this.tableLayoutAffairs.RowCount = 11;
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
-            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
-            this.tableLayoutAffairs.Size = new System.Drawing.Size(1080, 484);
-            this.tableLayoutAffairs.TabIndex = 12;
-            // 
-            // button20
-            // 
-            this.button20.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button20.Location = new System.Drawing.Point(4, 3);
-            this.button20.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button20.Name = "button20";
-            this.button20.Size = new System.Drawing.Size(316, 38);
-            this.button20.TabIndex = 0;
-            this.button20.Text = "工事情報閲覧";
-            this.button20.UseVisualStyleBackColor = true;
-            // 
-            // button21
-            // 
-            this.button21.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button21.Location = new System.Drawing.Point(382, 3);
-            this.button21.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button21.Name = "button21";
-            this.button21.Size = new System.Drawing.Size(316, 38);
-            this.button21.TabIndex = 6;
-            this.button21.Text = "業社・職人手間入力確認";
-            this.button21.UseVisualStyleBackColor = true;
-            // 
-            // button22
-            // 
-            this.button22.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button22.Location = new System.Drawing.Point(4, 91);
-            this.button22.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button22.Name = "button22";
-            this.button22.Size = new System.Drawing.Size(316, 38);
-            this.button22.TabIndex = 1;
-            this.button22.Text = "工事施工予算閲覧";
-            this.button22.UseVisualStyleBackColor = true;
-            // 
-            // button23
-            // 
-            this.button23.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button23.Location = new System.Drawing.Point(4, 179);
-            this.button23.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button23.Name = "button23";
-            this.button23.Size = new System.Drawing.Size(316, 38);
-            this.button23.TabIndex = 2;
-            this.button23.Text = "注文書印刷及び発給状況";
-            this.button23.UseVisualStyleBackColor = true;
-            // 
-            // button24
-            // 
-            this.button24.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button24.Location = new System.Drawing.Point(4, 267);
-            this.button24.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button24.Name = "button24";
-            this.button24.Size = new System.Drawing.Size(316, 38);
-            this.button24.TabIndex = 3;
-            this.button24.Text = "交通費及び購入品等確認";
-            this.button24.UseVisualStyleBackColor = true;
-            // 
-            // button25
-            // 
-            this.button25.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button25.Location = new System.Drawing.Point(4, 355);
-            this.button25.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button25.Name = "button25";
-            this.button25.Size = new System.Drawing.Size(316, 38);
-            this.button25.TabIndex = 4;
-            this.button25.UseVisualStyleBackColor = true;
-            // 
-            // button26
-            // 
-            this.button26.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button26.Location = new System.Drawing.Point(382, 355);
-            this.button26.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button26.Name = "button26";
-            this.button26.Size = new System.Drawing.Size(316, 38);
-            this.button26.TabIndex = 10;
-            this.button26.UseVisualStyleBackColor = true;
-            // 
-            // button27
-            // 
-            this.button27.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button27.Location = new System.Drawing.Point(382, 267);
-            this.button27.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button27.Name = "button27";
-            this.button27.Size = new System.Drawing.Size(316, 38);
-            this.button27.TabIndex = 9;
-            this.button27.Text = "請求書閲覧";
-            this.button27.UseVisualStyleBackColor = true;
-            // 
-            // button28
-            // 
-            this.button28.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button28.Location = new System.Drawing.Point(382, 179);
-            this.button28.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button28.Name = "button28";
-            this.button28.Size = new System.Drawing.Size(316, 38);
-            this.button28.TabIndex = 8;
-            this.button28.Text = "各請求・各入金入力";
-            this.button28.UseVisualStyleBackColor = true;
-            // 
-            // button29
-            // 
-            this.button29.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button29.Location = new System.Drawing.Point(382, 91);
-            this.button29.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button29.Name = "button29";
-            this.button29.Size = new System.Drawing.Size(316, 38);
-            this.button29.TabIndex = 7;
-            this.button29.Text = "施工業者支払い入力確認";
-            this.button29.UseVisualStyleBackColor = true;
-            // 
-            // button30
-            // 
-            this.button30.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button30.Location = new System.Drawing.Point(760, 3);
-            this.button30.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button30.Name = "button30";
-            this.button30.Size = new System.Drawing.Size(316, 38);
-            this.button30.TabIndex = 12;
-            this.button30.UseVisualStyleBackColor = true;
-            // 
-            // button31
-            // 
-            this.button31.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button31.Location = new System.Drawing.Point(760, 91);
-            this.button31.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button31.Name = "button31";
-            this.button31.Size = new System.Drawing.Size(316, 38);
-            this.button31.TabIndex = 13;
-            this.button31.UseVisualStyleBackColor = true;
-            // 
-            // button32
-            // 
-            this.button32.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button32.Location = new System.Drawing.Point(760, 179);
-            this.button32.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button32.Name = "button32";
-            this.button32.Size = new System.Drawing.Size(316, 38);
-            this.button32.TabIndex = 14;
-            this.button32.UseVisualStyleBackColor = true;
-            // 
-            // button33
-            // 
-            this.button33.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button33.Location = new System.Drawing.Point(760, 267);
-            this.button33.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button33.Name = "button33";
-            this.button33.Size = new System.Drawing.Size(316, 38);
-            this.button33.TabIndex = 15;
-            this.button33.UseVisualStyleBackColor = true;
-            // 
-            // button34
-            // 
-            this.button34.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button34.Location = new System.Drawing.Point(760, 355);
-            this.button34.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button34.Name = "button34";
-            this.button34.Size = new System.Drawing.Size(316, 38);
-            this.button34.TabIndex = 16;
-            this.button34.UseVisualStyleBackColor = true;
-            // 
-            // button35
-            // 
-            this.button35.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button35.Location = new System.Drawing.Point(4, 443);
-            this.button35.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button35.Name = "button35";
-            this.button35.Size = new System.Drawing.Size(316, 38);
-            this.button35.TabIndex = 5;
-            this.button35.UseVisualStyleBackColor = true;
-            // 
-            // button36
-            // 
-            this.button36.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button36.Location = new System.Drawing.Point(382, 443);
-            this.button36.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button36.Name = "button36";
-            this.button36.Size = new System.Drawing.Size(316, 38);
-            this.button36.TabIndex = 11;
-            this.button36.UseVisualStyleBackColor = true;
-            // 
-            // button37
-            // 
-            this.button37.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.button37.Location = new System.Drawing.Point(760, 443);
-            this.button37.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.button37.Name = "button37";
-            this.button37.Size = new System.Drawing.Size(316, 38);
-            this.button37.TabIndex = 17;
-            this.button37.UseVisualStyleBackColor = true;
-            // 
             // tabPage19
             // 
             this.tabPage19.BackColor = System.Drawing.Color.ForestGreen;
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 36)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 37)
@@ -7205,35 +7549,24 @@
             this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
             this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.FrmMenu_FormClosing);
             this.Load += new System.EventHandler(this.FormMenu_Load);
+            this.Shown += new System.EventHandler(this.FrmMenu_Shown);
             this.SizeChanged += new System.EventHandler(this.FrmMenu_SizeChanged);
             this.tabMenu.ResumeLayout(false);
             this.tabPage1.ResumeLayout(false);
-            ((System.ComponentModel.ISupportInitialize)(this.dgvBusinessMessage)).EndInit();
             this.tabPage2.ResumeLayout(false);
-            ((System.ComponentModel.ISupportInitialize)(this.dgvMessageBoard)).EndInit();
             this.tabPage3.ResumeLayout(false);
-            ((System.ComponentModel.ISupportInitialize)(this.dgvApproval)).EndInit();
             this.tabPage4.ResumeLayout(false);
-            ((System.ComponentModel.ISupportInitialize)(this.dgvSalesInProjects)).EndInit();
             this.tabPage5.ResumeLayout(false);
-            ((System.ComponentModel.ISupportInitialize)(this.dgvTenders)).EndInit();
             this.tabPage6.ResumeLayout(false);
-            ((System.ComponentModel.ISupportInitialize)(this.dgvBudgetUp)).EndInit();
             this.tabPage7.ResumeLayout(false);
             ((System.ComponentModel.ISupportInitialize)(this.numUDConstPro)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvConstructionProjects)).EndInit();
             this.tabPage8.ResumeLayout(false);
-            ((System.ComponentModel.ISupportInitialize)(this.dgvFluctuationProjects)).EndInit();
             this.tabPage9.ResumeLayout(false);
             ((System.ComponentModel.ISupportInitialize)(this.numUDNonOrder)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvNonOrders)).EndInit();
             this.tabPage10.ResumeLayout(false);
             ((System.ComponentModel.ISupportInitialize)(this.numUDCompletion)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvCompletionOfConstruction)).EndInit();
             this.tabPage11.ResumeLayout(false);
-            ((System.ComponentModel.ISupportInitialize)(this.dgvActionSchedule)).EndInit();
             this.tabPage12.ResumeLayout(false);
-            ((System.ComponentModel.ISupportInitialize)(this.dgvStaffAssignment)).EndInit();
             this.tabPage13.ResumeLayout(false);
             ((System.ComponentModel.ISupportInitialize)(this.SalseGraphNum)).EndInit();
             ((System.ComponentModel.ISupportInitialize)(this.chartSalesGraph)).EndInit();
@@ -7249,12 +7582,26 @@
             this.tblLayoutBilling.ResumeLayout(false);
             this.tblLayoutBilling.PerformLayout();
             this.tabPage18.ResumeLayout(false);
-            this.tableLayoutAffairs.ResumeLayout(false);
             this.tabPage19.ResumeLayout(false);
             this.tableLayoutDocuments.ResumeLayout(false);
             this.tabPage20.ResumeLayout(false);
             this.pnlMaster01.ResumeLayout(false);
             this.pnlMaster01.PerformLayout();
+            this.pnlAffairs.ResumeLayout(false);
+            this.tableLayoutAffairs.ResumeLayout(false);
+            this.tableLayoutAffairs.PerformLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvBusinessMessage)).EndInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvMessageBoard)).EndInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvApproval)).EndInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvSalesInProjects)).EndInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvTenders)).EndInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvBudgetUp)).EndInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvConstructionProjects)).EndInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvFluctuationProjects)).EndInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvNonOrders)).EndInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvCompletionOfConstruction)).EndInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvActionSchedule)).EndInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvStaffAssignment)).EndInit();
             this.ResumeLayout(false);
             this.PerformLayout();
 
@@ -7490,25 +7837,6 @@
         private System.Windows.Forms.Button button17;
         private System.Windows.Forms.Button button18;
         private System.Windows.Forms.Button button19;
-        private System.Windows.Forms.TableLayoutPanel tableLayoutAffairs;
-        private System.Windows.Forms.Button button20;
-        private System.Windows.Forms.Button button21;
-        private System.Windows.Forms.Button button22;
-        private System.Windows.Forms.Button button23;
-        private System.Windows.Forms.Button button24;
-        private System.Windows.Forms.Button button25;
-        private System.Windows.Forms.Button button26;
-        private System.Windows.Forms.Button button27;
-        private System.Windows.Forms.Button button28;
-        private System.Windows.Forms.Button button29;
-        private System.Windows.Forms.Button button30;
-        private System.Windows.Forms.Button button31;
-        private System.Windows.Forms.Button button32;
-        private System.Windows.Forms.Button button33;
-        private System.Windows.Forms.Button button34;
-        private System.Windows.Forms.Button button35;
-        private System.Windows.Forms.Button button36;
-        private System.Windows.Forms.Button button37;
         private System.Windows.Forms.TabPage tabPage16;
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn79;
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn80;
@@ -7734,6 +8062,47 @@
         private System.Windows.Forms.Button btnConstruction1202;
         private System.Windows.Forms.Button btnConstruction1203;
         private System.Windows.Forms.Button btnConstruction1204;
+        private System.Windows.Forms.Panel pnlAffairs;
+        private System.Windows.Forms.TableLayoutPanel tableLayoutAffairs;
+        private System.Windows.Forms.Button btnAffairs0000;
+        private System.Windows.Forms.Button btnAffairs0001;
+        private System.Windows.Forms.Label label65;
+        private System.Windows.Forms.Button btnAffairs0002;
+        private System.Windows.Forms.Button btnAffairs0003;
+        private System.Windows.Forms.Button btnAffairs0004;
+        private System.Windows.Forms.Button btnAffairs0100;
+        private System.Windows.Forms.Button btnAffairs0101;
+        private System.Windows.Forms.Button btnAffairs0102;
+        private System.Windows.Forms.Button btnAffairs0103;
+        private System.Windows.Forms.Button btnAffairs0104;
+        private System.Windows.Forms.Label label67;
+        private System.Windows.Forms.Label label66;
+        private System.Windows.Forms.Label label68;
+        private System.Windows.Forms.Button btnAffairs0302;
+        private System.Windows.Forms.Button btnAffairs0300;
+        private System.Windows.Forms.Button btnAffairs0301;
+        private System.Windows.Forms.Button btnAffairs0201;
+        private System.Windows.Forms.Button btnAffairs0200;
+        private System.Windows.Forms.Label label69;
+        private System.Windows.Forms.Button btnAffairs0202;
+        private System.Windows.Forms.Button btnAffairs0203;
+        private System.Windows.Forms.Button btnAffairs0204;
+        private System.Windows.Forms.Button btnAffairs0303;
+        private System.Windows.Forms.Button btnAffairs0304;
+        private System.Windows.Forms.Label label70;
+        private System.Windows.Forms.Button btnAffairs0400;
+        private System.Windows.Forms.Button btnAffairs0401;
+        private System.Windows.Forms.Button btnAffairs0402;
+        private System.Windows.Forms.Button btnAffairs0403;
+        private System.Windows.Forms.Button btnAffairs0404;
+        private System.Windows.Forms.Label label71;
+        private System.Windows.Forms.Label label72;
+        private System.Windows.Forms.Label label73;
+        private System.Windows.Forms.Label label74;
+        private System.Windows.Forms.Button btnAffairs0500;
+        private System.Windows.Forms.Label label75;
+        private System.Windows.Forms.Label label76;
+        private System.Windows.Forms.Label label77;
     }
 }
 
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.cs	(revision 36)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.cs	(revision 37)
@@ -326,11 +326,6 @@
         private static string[] s_VehiicleReservationFixed = new string[] { "　午　前　", "　午　後　" };
 
         /// <summary>
-        /// 曜日文字
-        /// </summary>
-        private static string[] s_DayOfTheWeek = new string[] { "日", "月", "火", "水", "木", "金", "土" };
-
-        /// <summary>
         /// 行動予定固定文字
         /// </summary>
         private static string[] s_ActionSchduleFixed = new string[] { "　予　定　", "　実　績　" };
@@ -784,9 +779,9 @@
         }
         #endregion
 
-        #region フォームロード初期表示
+        #region フォームロード
         /// <summary>
-        /// フォームロード初期表示
+        /// フォームロード
         /// </summary>
         /// <param name="sender"></param>
         /// <param name="e"></param>
@@ -833,6 +828,19 @@
         }
         #endregion
 
+        #region 初期画面表示時アクション
+        /// <summary>
+        /// 初期画面表示時アクション
+        /// </summary>
+        /// <param name="sender"></param>
+        /// <param name="e"></param>
+        private void FrmMenu_Shown(object sender, EventArgs e)
+        {
+            // 未承認データ確認
+            CheckApprovalData();
+        }
+        #endregion
+
         #region 画面サイズ変更
         /// <summary>
         /// 画面サイズ変更
@@ -2107,8 +2115,20 @@
                         switch (ButtonCol)
                         {
                             case 1:
+                                // 行動予定入力
+                                NowPoint = ClsExcute.NextProcess((int)ClsExcute.SubFormExecuteNo.ActionSchdule);
+                                ClsExcute.ProcControlPara[NowPoint].IntExecParameter.Add(CommonMotions.LoginUserData.PersonCode);
+                                ClsExcute.ProcControlPara[NowPoint].IntExecParameter.Add(DateTime.Now.Month);
                                 break;
                             case 3:
+                                int VehicleCode =0;
+                                if (VehicleCodeSelector(ref VehicleCode))
+                                {
+                                    // 車両予約入力
+                                    NowPoint = ClsExcute.NextProcess((int)ClsExcute.SubFormExecuteNo.VehicleSchdule);
+                                    ClsExcute.ProcControlPara[NowPoint].IntExecParameter.Add(VehicleCode);
+                                    ClsExcute.ProcControlPara[NowPoint].IntExecParameter.Add(DateTime.Now.Month);
+                                }
                                 break;
                             case 5:
                                 break;
@@ -2708,6 +2728,5 @@
             }
         }
         #endregion
-
     }
 }
